Bug 452347 - New version of mcabber
New version of mcabber
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mcabber (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Fleming
Fedora Extras Quality Assurance
http://lilotux.net/~mikael/mcabber/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-21 03:19 EDT by Brian Jedsen
Modified: 2008-07-08 22:50 EDT (History)
0 users

See Also:
Fixed In Version: 0.9.7-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Jedsen 2008-06-21 03:19:18 EDT
Description of problem:
Current mcabber version is 0.9.7, current version in Fedora 9 is 0.9.6.

Version-Release number of selected component (if applicable):
0.9.6

How reproducible:
Always.

Steps to Reproduce:
1.rpm -q mcabber
  
Actual results:
mcabber-0.9.6-1.fc9.i386

Expected results:
mcabber-0.9.7-1.fc9.i386

Additional info:
Comment 1 Michael Fleming 2008-06-27 22:05:37 EDT
Pushing updates to Rawhide and Fedora 9 now. How's compilation against GnuTLS
working for you (F-9), just out of curiousity?
Comment 2 Brian Jedsen 2008-06-27 23:55:41 EDT
I've notice no issues whatsoever with gnutls. I can connect using ssl and it
works beautifully. Thanks.
Comment 3 Fedora Update System 2008-07-01 01:27:41 EDT
mcabber-0.9.7-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mcabber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5840
Comment 4 Fedora Update System 2008-07-08 22:50:38 EDT
mcabber-0.9.7-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.